{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "v360:hanging_blue_mushroom"
		},
		"components": {
			"minecraft:geometry": "geometry.plant",
			"minecraft:map_color": "#00EDFF",
			"minecraft:material_instances": {
				"*": {
					"texture": "hanging_blue_mushroom",
					"render_method": "alpha_test",
					"ambient_occlusion": false,
					"face_dimming": false
				}
			},
			"minecraft:placement_filter": {
				"conditions": [
					{
						"allowed_faces": [
							"down"
						],
						"block_filter": [
							"v360:infected_moss_block",
							"minecraft:moss_block",
							"minecraft:stone",
							"minecraft:deepslate",
							"v360:mushroomy_stone",
							"v360:mushroomy_deepslate",
							"minecraft:dirt",
							"minecraft:red_mushroom_block",
							"minecraft:brown_mushroom_block",
							"v360:purple_mushroom_block",
							"v360:glowing_mushroom_block"
						]
					}
				]
			},
			"minecraft:selection_box": {
				"origin": [
					-6,
					6,
					-6
				],
				"size": [
					12,
					10,
					12
				]
			},
			"minecraft:light_emission": 12,
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.1
			},
			"minecraft:light_dampening": 0,
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0
			},
			"minecraft:collision_box": false,
			"tag:plant": {}
		}
	}
}